1) Open Project in visual studio
2)Open terminal and go to the project in your machine 
3)Run: npx cypress open 
4)Run :  
 npx cypress run  --spec "cypress/integration/fresh-project/freshTests.js"
 
5)Report should be generated in cypress/cypress/reports/


 